@charset "utf-8";
/* CSS Document */
/**样式重置**/
* { margin: 0; padding: 0; list-style: none; text-align: none; font-size: 12px; color: #4d4d4d; font-family:"微软雅黑"; text-decoration: none; font-weight: normal; outline: none; }
img { border: none; }
input, button { outline:none; }
area { outline: none; }
/******************头部*************************/
.Shead { width: 100%; height: 36px; background: #e9e9e9; min-width: 1200px; }
.Shead01 { width: 1200px; height: 36px; margin: auto; }
.Shead02>a>p { font-size: 12px; color: #cd2426; line-height: 36px; float: left; }
.Shead03>a>p { font-size: 12px; color: #747474; line-height: 36px; float: left; margin-left: 30px; }
.Shead03>a>p:hover { color: #cd2426; }
.Shead04 { width: 266px; height: 36px; float: right; }
.Shead05>a>p { font-size: 12px; color: #747474; line-height: 36px; float: left; }
.Shead05>a>p:hover { color: #cd2426; }
.Shead06>a>img { float: left; margin-left: 26px; margin-top: 10px; }
.Shead06>a>p { font-size: 12px; color: #747474; float: left; line-height: 36px; margin-left: 3px; }
.Shead06>a>p:hover { color: #cd2426; }
.Shead07>a>p { font-size: 12px; color: #747474; line-height: 36px; float: left; margin-left: 26px; }
.Shead07>a>p:hover { color: #cd2426; }
/*************搜索************************************/
.Snavigation { width: 1200px; height: 116px; margin: auto; position: relative; }
.Snavigation>a>img { margin-left: 40px; margin-top: 28px; float: left; }
.Sousuo1102 { width: 342px; height: 38px; border:2px solid #cd2426; float: left; margin-top: 32px; margin-left: 224px; }
.Sosuo1103 { width: 95px; height: 42px; background: #cd2426; float: left; font-size: 16px; color: #fff; margin-top: 32px; border: none; cursor:pointer; }
.Snavigation02>p { position: absolute; font-size: 12px; color: #838282; margin-top: 80px; margin-left: 378px; }
.Snavigation03>a>p { font-size: 12px; color: #838282; position: absolute; margin-top: 80px; margin-left: 438px; }
.Snavigation03>a>p:hover { color: #cd2426; }
.Snavigation04>a>p { font-size: 12px; color: #838282; position: absolute; margin-top: 80px; margin-left: 494px; }
.Snavigation04>a>p:hover { color: #cd2426; }
.Snavigation05>a>p { font-size: 12px; color: #838282; position: absolute; margin-top: 80px; margin-left: 550px; }
.Snavigation05>a>p:hover { color: #cd2426; }
.Snavigation06>a>p { font-size: 12px; color: #838282; position: absolute; margin-top: 80px; margin-left: 607px; }
.Snavigation06>a>p:hover { color: #cd2426; }
.Snavigation07>a>p { font-size: 12px; color: #838282; position: absolute; margin-top: 80px; margin-left: 666px; }
.Snavigation07>a>p:hover { color: #cd2426; }
/***********************导航******************************/
.Search { width: 100%; height: 40px; background: #cd2426; min-width: 1200px; }
.Search01 { width: 1200px; height: 40px; margin: auto; position: relative; }
.Search02 { width: 170px; height: 40px; background: #363636; }
.Search02>img { margin-top: 12px; margin-left: 26px; float: left; }
.Search02>p { font-size: 14px; color: #f0f0f0; float: left; margin-top: 8px; margin-left: 16px; }
.Search03>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 220px; }
.Search03>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search04>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 300px; }
.Search04>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search05>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 408px; }
.Search05>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search06>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 500px; }
.Search06>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search07>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 578px; }
.Search07>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search08>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 656px; }
.Search08>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search09>a>p { position: absolute; top:0; font-size: 14px; color: #f8e2e2; line-height: 40px; margin-left: 748px; }
.Search09>a>p:hover { font-size: 16px; color: #f8e2e2; }
.Search011 { width: 100%; height: 420px; position: relative; min-width: 1200px; }
.Search010 { position: absolute; width: 170px; height: 420px; background: #cd2426; top:0; left: 0; z-index:30; margin-left: 75px; }
.Search012>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 20px; font-family: "微软雅黑"; }
.Search013>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 70px; font-family: "微软雅黑"; }
.Search014>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 126px; font-family: "微软雅黑"; }
.Search015>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 182px; font-family: "微软雅黑"; }
.Search016>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 238px; font-family: "微软雅黑"; }
.Search017>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 294px; font-family: "微软雅黑"; }
.Search018>a>p { position: absolute; font-size: 16px; color: #fcf0f1; margin-left: 24px; margin-top: 350px; font-family: "微软雅黑"; }
/************************内容**********************************/
.Sccontent { width: 100%; height: 483px; background: url(../images/shouye/S08.png) center no-repeat; min-width: 1200px; position: relative; }
.Sccontent01>p { font-family: "黑体"; font-size: 24px; position: absolute; color: #333333; margin-left: 72px; margin-top: 64px; }
.Sccontent02>p { position: absolute; font-size: 14px; font-family: "微软雅黑"; color: #414141; margin-left: 176px; margin-top: 68px; }
.Sccontent03>a>img { position: absolute; margin-left: 104px; margin-top: 128px; }
.Sccontent04>a>img { position: absolute; margin-left: 468px; margin-top: 128px; }
.Sccontent05>a>img { position: absolute; margin-left: 832px; margin-top: 128px; }
.Sccontent06>a>img { position: absolute; margin-left: 832px; margin-top: 294px; }
.Sccontent07>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #333333; margin-left: 1200px; margin-top: 70px; }
.Sccontent07>a>p:hover { color: #cd2426; }
.Scontent { width: 100%; height: 734px; background: url(../images/shouye/S13.png) center no-repeat; min-width: 1200px; position: relative; }
.Scontent01>p { font-family: "黑体"; font-size: 24px; color: #333; position: absolute; margin-top: 64px; margin-left: 72px; }
.Scontent02>p { position: absolute; font-size: 14px; font-family: "微软雅黑"; color: #414141; margin-left: 176px; margin-top: 68px; }
.Scontent04>a>p:hover { color: #cd2426; }
.Scontent03>a>p { position: absolute; font-size: 16px; font-family: "微软雅黑"; color: #333; margin-top: 122px; margin-left: 300px; }
.Scontent03>a>p:hover { color: #cd2426; }
.Scontent04>a>p { position: absolute; font-size: 16px; font-family: "微软雅黑"; color: #333; margin-top: 122px; margin-left: 434px; }
.Scontent05>a>p { position: absolute; font-size: 16px; font-family: "微软雅黑"; color: #cd2426; margin-top: 122px; margin-left: 566px; }
.Scontent06>a>p { position: absolute; font-size: 16px; font-family: "微软雅黑"; color: #333; margin-top: 122px; margin-left: 848px; }
.Scontent06>a>p:hover { color: #cd2426; }
.Scontent07>a>p { position: absolute; font-size: 16px; font-family: "微软雅黑"; color: #333; margin-top: 122px; margin-left:1004px; }
.Scontent07>a>p:hover { color: #cd2426; }
.Scontent08>a>img { position: absolute; margin-top: 380px; margin-left: 114px; }
.Scontent09>a>img { position: absolute; margin-top: 380px; margin-left: 396px; }
.Scontent10>a>img { position: absolute; margin-top: 380px; margin-left: 696px; }
.Scontent11>a>img { position: absolute; margin-top: 380px; margin-left: 986px; }
.Scontent12>a>p { font-family: "微软雅黑"; font-size: 16px; color: #3b3b3b; position: absolute; margin-top: 646px; margin-left: 174px; }
.Scontent13>a>p { font-family: "微软雅黑"; font-size: 16px; color: #3b3b3b; position: absolute; margin-top: 646px; margin-left: 450px; }
.Scontent14>a>p { font-family: "微软雅黑"; font-size: 16px; color: #3b3b3b; position: absolute; margin-top: 646px; margin-left: 756px; }
.Scontent15>a>p { font-family: "微软雅黑"; font-size: 16px; color: #3b3b3b; position: absolute; margin-top: 646px; margin-left:1040px; }
.SContent001 { width: 100%; height: 543px; background: url(../images/shouye/S20.png) center no-repeat; min-width: 1200px; position: relative; }
.SContent002>p { font-family: "黑体"; font-size: 24px; color: #333; position: absolute; margin-top: 34px; margin-left: 72px; z-index: 30; }
.SContent003>a>p { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; position: absolute; margin-top: 38px; margin-left: 190px; }
.SContent004>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333333; position: absolute; margin-top: 38px; margin-left:280px; z-index: 31; }
.SContent004>a>p:hover { color: #cd2426; }
.SContent005>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333333; position: absolute; margin-top: 38px; margin-left:370px; z-index: 32; }
.SContent005>a>p:hover { color: #cd2426; }
.SContent006>a>img { position: absolute; margin-left: 10px; margin-top: 20px; }
.SContent007>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 186px; margin-top: 390px; }
.SContent008>a>img { position:absolute; margin-left: 388px; margin-top: 60px; }
.SContent009>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 440px; margin-top: 246px; }
.SContent0010>a>img { position:absolute; margin-left: 640px; margin-top: 80px; }
.SContent0011>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 654px; margin-top: 246px; }
.SContent0012>a>img { position:absolute; margin-left: 856px; margin-top: 60px; }
.SContent0013>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 898px; margin-top: 246px; }
.SContent0014>a>img { position:absolute; margin-left: 408px; margin-top: 290px; }
.SContent0015>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 455px; margin-top: 460px; }
.SContent0016>a>img { position:absolute; margin-left: 620px; margin-top: 276px; }
.SContent0017>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 686px; margin-top: 460px; }
.SContent0018>a>img { position:absolute; margin-left: 880px; margin-top: 296px; }
.SContent0019>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #2d2c2c; margin-left: 926px; margin-top: 460px; }
.SContent0020>a>p { font-family: "微软雅黑"; font-size: 14px; color: #fff; position: absolute; margin-left: 1110px; margin-top: 120px; }
.SContent0021>a>p { font-family: "微软雅黑"; font-size: 14px; color: #fff; position: absolute; margin-left: 1190px; margin-top: 120px; }
.SContent0022>a>p { font-family: "微软雅黑"; font-size: 14px; color: #fff; position: absolute; margin-left: 1110px; margin-top: 160px; }
.SContent0023>a>p { font-family: "微软雅黑"; font-size: 14px; color: #fff; position: absolute; margin-left: 1190px; margin-top: 160px; }
.SContent0025>a>p { font-family: "微软雅黑"; font-size: 14px; color: #fff; position: absolute; margin-left: 1110px; margin-top: 200px; }
.SContent0026>a>p { font-family: "微软雅黑"; font-size: 14px; color: #fff; position: absolute; margin-left: 1190px; margin-top: 200px; }
.Shome { width: 100%; height: 501px; background: url(../images/shouye/S21.png) center no-repeat; min-width: 1200px; position: relative; }
.Shome02>p { position: absolute; font-family: "黑体"; font-size: 24px; color:#333; margin-left: 72px; margin-top: 60px; min-width: 1200px; }
.Shome03>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-top: 64px; margin-left: 136px; }
.Shome04>a>p { position: absolute; font-family: "微软雅黑"; font-size: 14px; color: #333; margin-top: 66px; margin-left: 900px; min-width: 1200px; }
.Shome05 { width: 184px; height: 34px; position: absolute; margin-left: 190px; margin-top: 426px; }
.Shome06 { width: 100%; height: 357px; background: url(../images/shouye/S22.png) center no-repeat; min-width: 1200px; position: relative; }
.Shome08>a>img { position: absolute; margin-left: 84px; margin-top: 30px; }
.Shome09>a>img { position: absolute; margin-left: 394px; margin-top: 30px; }
.Shome10>a>img { position: absolute; margin-left: 696px; margin-top: 30px; }
.Shome11>a>img { position: absolute; margin-left: 1020px; margin-top: 36px; }
.Shome12>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:310px; margin-left: 160px; }
.Shome13>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:310px; margin-left: 450px; }
.Shome14>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:310px; margin-left: 740px; }
.Shome15>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:310px; margin-left: 1070px; }
.Sclothing { width: 100%; height: 897px; background: url(../images/shouye/S23.png) center no-repeat; min-width: 1200px; position: relative; }
.Sclothing02>p { position: absolute; font-family: "黑体"; font-size: 24px; color:#333; margin-left: 72px; margin-top: 86px; }
.Sclothing03>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-top: 90px; margin-left: 196px; }
.Sclothing04>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-left: 1200px; margin-top: 90px; }
.Sclothing04>a>p:hover { color: #cd2426; }
.Sclothing05>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-left: 1100px; margin-top: 90px; }
.Sclothing05>a>p:hover { color: #cd2426; }
.Sclothing06>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-left: 1058px; margin-top: 90px; }
.Sclothing06>a>p:hover { color: #cd2426; }
.Sclothing07>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-left: 1026px; margin-top: 90px; }
.Sclothing07>a>p:hover { color: #cd2426; }
.Sclothing08>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-left: 982px; margin-top: 90px; }
.Sclothing08>a>p:hover { color: #cd2426; }
.Sclothing09>a>p { font-family: "微软雅黑"; font-size: 14px; color: #333; position: absolute; margin-left: 950px; margin-top: 90px; }
.Sclothing09>a>p:hover { color: #cd2426; }
.Sclothing10>a>img { position: absolute; margin-left: 80px; margin-top: 550px; }
.Sclothing11>a>img { position: absolute; margin-left: 400px; margin-top: 550px; }
.Sclothing12>a>img { position: absolute; margin-left: 710px; margin-top: 550px; }
.Sclothing13>a>img { position: absolute; margin-left: 1020px; margin-top: 550px; }
.Sclothing14>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:840px; margin-left: 150px; }
.Sclothing15>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:840px; margin-left: 430px; }
.Sclothing16>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:840px; margin-left: 730px; }
.Sclothing17>a>p { position: absolute; font-family: "微软雅黑"; font-size: 16px; color: #2d2c2c; margin-top:840px; margin-left: 1064px; }
.Sclothing018 { position: absolute; width: 100px; height: 30px; margin-left: 94px; margin-top: 410px; }
.Svalidate { width: 1200px; height: 584px; margin: auto; overflow: hidden; position: relative; }
.Svalidate02>p { font-family: "黑体", " 宋体", " 微软雅黑"; font-size: 24px; color: #333; margin-top: 94px; float: left; }
.Svalidate03>p { font-family: "微软雅黑"; font-size: 14px; color: #333; margin-top: 100px; float: left; margin-left: 20px; }
.Svalidate04 { width: 690px; height: 380px; background: url(../images/shouye/S24.png) center no-repeat; margin-top: 144px; margin-left: 40px; float: left; position: absolute; }
.Svalidate05 { width: 390px; height: 185px; background: url(../images/shouye/S25.png) center no-repeat; float: left; position: absolute; margin-left:750px; margin-top: 144px; }
.Svalidate06 { width: 390px; height: 185px; background: url(../images/shouye/S26.png) center no-repeat; float: left; position: absolute; margin-left:750px; margin-top:338px; }
/****************************底部***********************************************/
.Sbottom { width: 100%; height: 399px; background: url(../images/shouye/S27.png) center no-repeat; min-width: 1200px; position: relative; }
.Sbottom02>p { font-family: "微软雅黑"; font-size: 16px; color: #ffffff; position: absolute; margin-top: 60px; margin-left: 210px; }
.Sbottom03>p { font-family: "微软雅黑"; font-size: 24px; color: #ffffff; position: absolute; margin-top: 110px; margin-left: 166px; }
.Sbottom04>p { font-family: "微软雅黑"; font-size: 12px; color: #ffffff; position: absolute; margin-top: 140px; margin-left: 210px; }
.Sbottom05>a>p { font-family: "微软雅黑"; font-size: 12px; color: #ffffff; position: absolute; margin-top: 192px; margin-left: 164px; }
.Sbottom06>a>p { font-family: "微软雅黑"; font-size: 12px; color: #ffffff; position: absolute; margin-top: 192px; margin-left: 276px; }
.Sbottom07>p { font-family: "微软雅黑"; font-size: 16px; color: #ffffff; position: absolute; margin-top: 60px; margin-left: 630px; }
.Sbottom08>p { font-family: "微软雅黑"; font-size: 14px; color: #ffffff; position: absolute; margin-top: 110px; margin-left: 520px; line-height: 30px; }
.Sbottom09>p { font-family: "微软雅黑"; font-size: 16px; color: #ffffff; position: absolute; margin-top: 60px; margin-left: 1030px; }
.Sbottom10>p { font-family: "微软雅黑"; font-size: 14px; color: #ffffff; position: absolute; margin-top: 210px; margin-left:1060px; }
.Sbottom11>a>p { position: absolute; font-family: "微软雅黑"; font-size: 12px; color: #d9d9d9; margin-left: 470px; margin-top: 290px; line-height: 24px; }
/******************商品详情页************************************/
.Xnavigation { width: 100%; height: 40px; border-bottom: 1px solid #cd2426; min-width: 1200px; }
.Xnavigation02>a>p { font-family: "微软雅黑"; font-size: 14px; color: #c22629; line-height: 40px; margin-left: 360px; float: left; }
.Xnavigation03>a>p { font-family: "微软雅黑"; font-size: 14px; color: #1c1b19; line-height: 40px; margin-left: 60px; float: left; }
.Xnavigation03>a>p:hover { color: #C22629; }
.Xnavigation04>a>p { font-family: "微软雅黑"; font-size: 14px; color: #1c1b19; line-height: 40px; margin-left: 60px; float: left; }
.Xnavigation04>a>p:hover { color: #C22629; }
.Xnavigation05>a>p { font-family: "微软雅黑"; font-size: 14px; color: #1c1b19; line-height: 40px; margin-left: 60px; float: left; }
.Xnavigation05>a>p:hover { color: #C22629; }
.Xnavigation06>a>p { font-family: "微软雅黑"; font-size: 14px; color: #1c1b19; line-height: 40px; margin-left: 60px; float: left; }
.Xnavigation06>a>p:hover { color: #C22629; }
.Xnavigation07>a>p { font-family: "微软雅黑"; font-size: 14px; color: #1c1b19; line-height: 40px; margin-left: 60px; float: left; }
.Xnavigation07>a>p:hover { color: #C22629; }
.Xnavigation08>a>p { font-family: "微软雅黑"; font-size: 14px; color: #1c1b19; line-height: 40px; margin-left: 60px; float: left; }
.Xnavigation08>a>p:hover { color: #C22629; }
.Xcontent { width: 100%; height: 596px; min-width: 1200px; }
.Xcontent01 { width: 1200px; height: 596px; ; margin: auto; overflow: hidden; }
.Xcontent02>a>p { font-family: "微软雅黑"; font-size: 14px; color: #595959; margin-top: 30px; float: left; }
.Xcontent02>a>p:hover { color: #cd2426; }
.Xcontent03>p { font-family: "微软雅黑"; font-size: 12px; color: #595959; margin-top: 32px; float: left; margin-left: 2px; cursor: pointer; }
.Xcontent04>p { font-family: "微软雅黑"; font-size: 12px; color: #595959; margin-top: 33px; float: left; margin-left: 2px; cursor: pointer; }
.Xcontent05 { width: 1198px; height: 484px; border: 1px solid #a4a4a4; margin-top: 70px; }
.Xcontent06 { width: 677px; border-bottom:1px #eee solid; }
.Xcontent26 { overflow:hidden; zoom:1; padding-top:20px; }
.Xcontent06 img { width:100%; }
.Xcontent08 { margin-top: 26px; margin-left: 20px; max-width:657px}
.Xcontent08 div { float:left; margin-right:5px; width:120px; height:70px; margin-bottom:5px; }
.Xcontent07 { width: 76px; height: 76px; border: 1px solid #e8e8e8; }
.Xcontent07>img { width: 100%; height: 100%; }
.Xcontent09 { width: 76px; height: 76px; border: 1px solid #e8e8e8; }
.Xcontent09>img { width: 100%; height: 100%; }
.Xcontent10 { width: 76px; height: 76px; border: 1px solid #e8e8e8; }
.Xcontent10>img { width: 100%; height: 100%; }
.Xcontent11 { width: 76px; height: 76px; border: 1px solid #e8e8e8; }
.Xcontent11>img { width: 100%; height: 100%; }
.Xcontent12 { width: 76px; height: 76px; border: 1px solid #e8e8e8; }
.Xcontent12>img { width: 100%; height: 100%; }
.Xcontent13 { width: 554px; height: 484px; float: right; }
.Xcontent14>a>p { font-family: "微软雅黑"; font-size: 24px; color: #333; margin-top: 26px; float: left; }
.Xcontent15>img { float: left; margin-top: 32px; margin-left: 10px; }
.Xcontent16>p { font-family: "微软雅黑"; font-size: 12px; color: #9f9f9f; margin-top: 65px; }
.Xcontent17 { width: 502px; height: 117px; background: #f5f3ef; margin-top: 30px; overflow: hidden; }
.Xcontent18 { font-family: "微软雅黑"; font-size: 12px; color: #666a6e; margin-top: 20px; margin-left: 16px; float: left; }
.Xcontent19 { font-family:"微软雅黑"; font-size: 18px; float: left; color: #d7282d; margin-left: 26px; margin-top: 16px; }
.Xcontent19>span { font-family: "微软雅黑"; font-size: 28px; color: #cd2426; }
.Xcontent20 { height: 20px; width: 502px; margin-top: 50px; }
.Xcontent21 { font-family: "微软雅黑"; font-size: 12px; color: #666a6e; margin-left: 16px; line-height: 20px; float: left; }
.Xcontent20>img { float: left; margin-top: 1px; margin-left: 28px; }
.Xcontent22 { font-family: "微软雅黑"; font-size: 12px; line-height: 20px; color: #cd2426; margin-left: 10px; float: left; }
.Xcontent23 { height: 20px; width: 502px; margin-top: 11px; }
.Xcontent24 { font-family: "微软雅黑"; font-size: 12px; color: #666a6e; margin-left: 16px; line-height: 20px; float: left; }
.Xcontent25 { font-family: "微软雅黑"; font-size: 12px; color: #6e7372; margin-left: 28px; float: left; line-height: 20px; }
.Xcontent27 { font-family: "微软雅黑"; font-size: 14px; color: #605f5f; margin-top: 34px; margin-left: 16px; float: left; }
.Xcontent28 { border: 1px solid #e8e8e8; width: 60px; height: 60px; float: left; margin-right:5px; margin-bottom:5px; }
.Xcontent28>img { width: 100%; height: 100%; }
.Xcontent29>img { width: 100%; height: 100%; }
.Xcontent29 { float: left; margin-right:5px; border: 1px solid #e8e8e8; width: 60px; height: 60px; }
.Xcontent30 { overflow: hidden; }
.Xcontent31 { font-family: "微软雅黑"; font-size: 14px; color: #605f5f; line-height: 100px; float: left; }
.Xcontent32 { float: left; margin-top: 34px; margin-left: 30px; }
.input { height: 30px; width: 60px; margin-top: 34px; border: 1px solid #dddddd; line-height: 30px; text-align: center; float: left; }
.Xcontent33>img { float: left; margin-top: 34px; }
.Xagain { width: 1198px; height: 334px; margin: auto; border: 1px solid #e1e1e1; margin-top: 10px; }
.Xagain01 { width: 1198px; height: 42px; background: #f5f5f5; }
.Xagain01>p { font-family: "微软雅黑"; font-size: 18px; color: #686868; line-height: 42px; margin-left: 20px; }
.Xcontent34 { margin-left: 16px; float: left; }
.Xcontent35 { float: left; margin-left: 20px; }
.Xagain02>a>img { margin-top: 120px; margin-left: 20px; float: left; }
.Xagain03>a>img { float: left; margin-left: 20px; }
.Xagain04>a>img { float: left; margin-left: 20px; }
.Xagain05>a>img { float: left; margin-left: 20px; }
.Xagain06>a>img { float: left; margin-left: 20px; }
.Xagain07>a>img { float: right; margin-right: 20px; margin-top: 120px; }
.Xagain09>a>p { font-family: "微软雅黑"; font-size: 18px; color: #686868; float: left; margin-top: -40px; margin-left: 100px; }
.Xagain09>a>p>span { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; line-height: 40px; }
.Xagain10>a>p { font-family: "微软雅黑"; font-size: 18px; color: #686868; float: left; margin-top: -40px; margin-left: 140px; }
.Xagain10>a>p>span { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; line-height: 40px; }
.Xdetails { width: 1200px; height: 2800px; margin: auto; margin-top: 40px; position: relative; }
.Xdetails01 { width: 780px; height: 2800px; float: left; }
.Xdetails02 { width: 168px; height: 38px; background: #f5f5f5; border: 1px solid #e1e1e1; float: left; }
.Xdetails03 { width: 170px; height: 2px; background: #d7282d; position: absolute; top: 0; }
.Xdetails04 { width: 168px; height: 38px; background: #f5f5f5; border: 1px solid #e1e1e1; float: left; border-left: none; }
.Xdetails05 { width: 440px; height: 38px; background: #f5f5f5; border: 1px solid #e1e1e1; float: left; border-left: none; }
.Xdetails001 { width: 780px; height: 40px; background: #00f; }
.Xdetails02>p { font-family: "微软雅黑"; font-size: 16px; color: #333333; line-height: 38px; text-align: center; }
.Xdetails04>p { font-family: "微软雅黑"; font-size: 16px; color: #333333; line-height: 38px; text-align: center; }
.Xdetails04>p>span { color: #cd2426; font-family: "微软雅黑"; font-size: 16px; }
.Xdetails002 { width: 780px; height: 2760px; }
.Xdetails008 { width: 310px; height: 2200px; float: right; }
.Xdetails009 { width: 308px; height: 38px; background: #f5f5f5; border: 1px solid #e1e1e1; }
.Xdetails009>p { font-family: "微软雅黑"; font-size: 18px; color: #333; line-height: 38px; text-align: center; }
.Xdetails010 { height: 862px; width: 308px; border: 1px solid #e1e1e1; border-top: none; }
.Xdetails011>img { margin-left: 24px; margin-top: 26px; }
.Xdetails012>img { margin-left: 24px; margin-top: 26px; }
.Xdetails013>img { margin-left: 24px; margin-top: 26px; }
.Xdetails014>img { margin-left: 24px; margin-top: 26px; }
.Xdetails015>img { margin-left: 24px; margin-top: 26px; }
.Xdetails016 { width: 308px; height: 38px; background: #f5f5f5; border: 1px solid #e1e1e1; margin-top: 60px; }
.Xdetails016>p { font-family: "微软雅黑"; font-size: 18px; color: #333; line-height: 38px; text-align: center; }
.Xdetails017 { height: 1116px; width: 308px; border: 1px solid #e1e1e1; border-top: none; }
.Xdetails018>a>img { margin-left: 36px; margin-top: 40px; }
.Xdetails019>a>img { margin-left: 30px; margin-top: 30px; }
.Xdetails020>a>img { margin-left: 36px; margin-top: 60px; }
.Xdetails021>a>img { margin-left: 36px; margin-top: 40px; }
/***************购物车*******************************/
.Gcontent01 { height: 70px; width: 1200px; margin: auto; overflow: hidden; }
.Gcontent01>p { font-family: "微软雅黑"; font-size: 14px; color: #626262; line-height: 70px; }
.Gcontent02 { width: 1198px; height: 45px; background: #f5f5f5; border: 1px solid #dddddd; margin: auto; }
.Gcontent03 { width: 16px; height: 16px; border: 1px solid #dddddd; background: #fff; margin-left: 50px; margin-top: 14px; float: left; }
.Gcontent04>p { font-family: "微软雅黑"; font-size: 12px; color: #515757; float: left; margin-left: 10px; line-height: 45px; }
.Gcontent05>p { float: left; font-family: "微软雅黑"; font-size: 12px; color: #515757; margin-left: 150px; line-height: 45px; }
.Gcontent06 { width: 1200px; height: 614px; margin: auto; overflow: hidden; }
.Gcontent07 { width: 1198px; height: 136px; border: 1px solid #dddddd; margin-top: 22px; }
.Gcontent08 { width: 16px; height: 16px; background: #fff; border: 1px solid #dddddd; margin-left: 50px; margin-top: 60px; float: left; }
.Gcontent09>img { float: left; margin-top: 28px; margin-left: 20px; }
.Gcontent010 { float: left; font-family: "微软雅黑"; font-size: 14px; color: #515757; margin-top: 42px; margin-left: 40px; line-height: 24px; }
.Gcontent010>span { font-family: "微软雅黑"; font-size: 12px; color: #9f9f9f; }
.Gcontent011 { font-family: "微软雅黑"; font-size: 14px; color: #515757; margin-left: 80px; float: left; margin-top: 60px; }
.Gcontent012>img { float: left; margin-left: 106px; margin-top: 56px; }
.Gcontent0012>img { float: left; margin-left: 106px; margin-top: 56px; }
.Gcontent00012>img { float: left; margin-left: 106px; margin-top: 56px; }
.Gcontent000012>img { float: left; margin-left: 106px; margin-top: 56px; }
.input01 { width: 60px; height: 23px; border: 1px solid #dddddd; margin-top: 56px; font-family: "微软雅黑"; font-size: 14px; color: #515757; text-align: center; line-height: 23px; float: left; }
.input02 { width: 60px; height: 23px; border: 1px solid #dddddd; margin-top: 56px; font-family: "微软雅黑"; font-size: 14px; color: #515757; text-align: center; line-height: 23px; float: left; }
.input03 { width: 60px; height: 23px; border: 1px solid #dddddd; margin-top: 56px; font-family: "微软雅黑"; font-size: 14px; color: #515757; text-align: center; line-height: 23px; float: left; }
.input04 { width: 60px; height: 23px; border: 1px solid #dddddd; margin-top: 56px; font-family: "微软雅黑"; font-size: 14px; color: #515757; text-align: center; line-height: 23px; float: left; }
.Gcontent013>img { float: left; margin-top: 56px; }
.Gcontent0013>img { float: left; margin-top: 56px; }
.Gcontent00013>img { float: left; margin-top: 56px; }
.Gcontent000013>img { float: left; margin-top: 56px; }
.Gcontent014>p { float: left; font-family: "微软雅黑"; font-size: 14px; color: #cd2426; margin-left: 87px; margin-top: 58px; }
.Gcontent015>p { font-family: "微软雅黑"; font-size: 14px; color: #515757; margin-left: 144px; float: left; margin-top: 58px; }
.Gcontent016>a { float: left; font-family: "微软雅黑"; font-size: 14px; color: #b6b6b6; margin-top: 56px; margin-left: 106px; }
.Gcontent0016>a { float: left; font-family: "微软雅黑"; font-size: 14px; color: #b6b6b6; margin-top: 56px; margin-left: 106px; }
.Gcontent00016>a { float: left; font-family: "微软雅黑"; font-size: 14px; color: #b6b6b6; margin-top: 56px; margin-left: 106px; }
.Gcontent000016>a { float: left; font-family: "微软雅黑"; font-size: 14px; color: #b6b6b6; margin-top: 56px; margin-left: 106px; }
.Gcontent007 { width: 1198px; height: 136px; border: 1px solid #dddddd; border-top: none; }
.Gcontent0007 { width: 1198px; height: 136px; border: 1px solid #dddddd; border-top: none; }
.Gcontent00007 { width: 1198px; height: 136px; border: 1px solid #dddddd; border-top: none; }
.Gcontent000007 { width: 1198px; height: 136px; border: 1px solid #dddddd; border-top: none; }
.Gcontent017 { width: 1198px; height: 60px; background: #f5f5f5; margin: auto; border: 1px solid #dddddd; }
.Gcontent018 { width: 16px; height: 16px; border: 1px solid #dddddd; background: #fff; margin-left: 50px; margin-top: 22px; float: left; }
.Gcontent019 { float: left; font-family: "微软雅黑"; font-size: 14px; color: #515757; margin-top: 22px; margin-left: 20px; }
.Gcontent020 { width: 135px; height: 60px; float: right; background: #cd2426; }
.Gcontent020>a>p { font-family: "微软雅黑"; font-size: 24px; color: #fff; line-height: 60px; text-align: center; }
.Gcontent021>p { float: right; margin-top: 12px; font-family: "微软雅黑"; font-size: 14px; color: #515757; margin-right: 20px; }
.Gcontent022 { font-family: "微软雅黑"; font-size: 18px; color: #cd2426; }
.Gcontent023 { font-family: "微软雅黑"; font-size: 12px; color: #9f9f9f; }
.Gcontent024 { width: 1198px; height: 332px; border: 1px solid #e1e1e1; margin: auto; margin-top: 30px; }
.Gcontent025 { width: 1198px; height: 43px; background: #f5f5f5; }
.Gcontent025>p { font-family: "微软雅黑"; font-size: 18px; color: #686868; line-height: 43px; margin-left: 20px; }
.Gcontent026>a>img { margin-top: 120px; margin-left: 20px; float: left; }
.Gcontent027>img { float: left; margin-left: 40px; }
.Gcontent028>img { float: left; margin-left: 50px; }
.Gcontent029>img { float: left; margin-left: 50px; }
.Gcontent030>a>img { float: right; margin-top: 120px; margin-right: 20px; }
.Gcontent031>p>a { font-family: "微软雅黑"; font-size: 18px; color: #686868; float: left; margin-top: -50px; margin-left: 130px; }
.Gcontent032 { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; }
.Gcontent033>p>a { font-family: "微软雅黑"; font-size: 18px; color: #686868; float: left; margin-top: -50px; margin-left: 350px; }
.Gcontent034 { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; }
.Gcontent035>p>a { font-family: "微软雅黑"; font-size: 18px; color: #686868; float: left; margin-top: -50px; margin-left: 640px; }
.Gcontent036 { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; }
.Gcontent037>p>a { font-family: "微软雅黑"; font-size: 18px; color: #686868; float: left; margin-top: -50px; margin-left: 915px; }
.Gcontent038 { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; }
.GChaoda { width: 1200px; margin: auto; height: 430px; }
/*********************登录页*********************************/
.Dconter { width: 100%; height: 524px; min-width: 1200px; }
.Dconter01 { width: 100%; height: 476px; background:url(../images/zhifuye/F11.png) center no-repeat; margin-top: 38px; overflow: hidden; min-width: 1200px; }
.Dconter02 { width: 383px; height: 432px; background: #fff; margin-top: 22px; margin-left: 820px; overflow: hidden; }
.Dconter03 { font-family: "微软雅黑"; font-size: 18px; color: #041423; margin-top: 24px; margin-left: 40px; }
.Dconter04 { background: url(../images/zhifuye/F12.png) 0 no-repeat; width: 248px; height: 36px; border: 1px solid #e8e8e8; margin-left: 42px; margin-top: 20px; padding-left: 50px; font-family: "微软雅黑"; font-size: 12px; color: #cccccc; }
.Dconter05 { background: url(../images/zhifuye/F13.png) 0 no-repeat; width: 248px; height: 36px; border: 1px solid #e8e8e8; margin-left: 42px; margin-top: 18px; padding-left: 50px; font-family: "微软雅黑"; font-size: 12px; color: #cccccc; }
.Dconter06 { width: 300px; height: 47px; background: #cd2426; margin-left: 42px; margin-top: 40px; }
.Dconter07>p { font-family: "微软雅黑"; font-size: 18px; color: #fff; text-align: center; line-height: 47px; }
.Dconter09>p { float: left; font-family: "微软雅黑"; font-size: 12px; color: #9f9f9f; margin-left: 42px; margin-top: 20px; }
.Dconter10>p { float: right; margin-right: 40px; margin-top: 20px; font-family: "微软雅黑"; font-size: 12px; color: #9f9f9f; }
/**************订单页******************************************/
.DIconter { width: 1198px; height: 360px; border: 1px solid #e1e1e1; margin: auto; margin-top: 40px; }
.DIconter01 { width: 1198px; height: 40px; background: #f5f5f5; border-bottom: 1px solid #e1e1e1; }
.DIconter01>p { font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; line-height: 40px; margin-left: 32px; }
.DIconter02 { width: 1198px; height: 50px; margin-top: 50px; }
.DIconter03 { font-family: "微软雅黑"; font-size: 12px; color: 393939; line-height: 50px; margin-left: 56px; float: left; }
.DIconter04 { float: left; width: 150px; height: 28px; margin-top: 10px; margin-left: 26px; border: 1px solid #dddddd; }
.DIconter05 { font-family: "微软雅黑"; font-size: 12px; color: 393939; line-height: 50px; margin-left: 120px; float: left; }
.DIconter06 { width: 1198px; height: 50px; margin-top: 10px; }
.DIconter07 { font-family: "微软雅黑"; font-size: 12px; color: 393939; line-height: 50px; margin-left: 56px; float: left; }
.DIconter08 { font-family: "微软雅黑"; font-size: 12px; color: #393939; float: left; width: 150px; height: 28px; margin-top: 10px; margin-left: 16px; background: url(../images/zhifuye/F15.png) 132px no-repeat; cursor:pointer; border: 1px solid #dddddd; }
.DIconter09 { float: left; width: 150px; height: 28px; margin-top: 10px; margin-left: 28px; background: url(../images/zhifuye/F15.png) 132px no-repeat; cursor:pointer; font-family: "微软雅黑"; font-size: 12px; color: #393939; border: 1px solid #dddddd; }
.DIconter10 { width: 1198px; height: 96px; margin-top: 20px; }
.DIconter11 { font-family: "微软雅黑"; font-size: 12px; color: 393939; line-height: 50px; margin-left: 56px; float: left; }
.DIconter12 { width: 510px; height: 90px; border: 1px solid #ddd; margin-left: 16px; float: left; }
.DIconter13 { float: left; width: 18px; height: 18px; margin-left: 30px; }
.DIconter14 { float: left; font-family:"微软雅黑"; font-size: 12px; color: #393939; margin-left: 10px; }
.DIconter15 { width: 144px; height: 42px; background: #b4a078; float: left; margin-top: 49px; margin-left: -76px; }
.DIconter15>a>p { font-family: "微软雅黑 Light"; font-size: 18px; color: #fff; line-height: 42px; text-align: center; }
.DIconter16 { width: 1198px; height: 694px; background: #f5f5f5; margin: auto; border: 1px solid #e1e1e1; margin-top: 48px; }
.DIconter17 { width: 1198px; height: 42px; border-bottom: 1px solid #e1e1e1; }
.DIconter19>p { float: left; font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; line-height: 42px; margin-left: 32px; }
.DIconter20>p { float: left; font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; line-height: 42px; margin-left: 332px; }
.DIconter21>p { float: left; font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; line-height: 42px; margin-left: 150px; }
.DIconter22 { width: 1198px; height: 120px; border-bottom: 1px solid #e1e1e1; background: #fff; }
.DIconter30 { width: 1198px; height: 120px; border-bottom: 1px solid #e1e1e1; background: #fff; }
.DIconter23>img { float: left; }
.DIconter24 { float: left; font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-top: 42px; }
.DIconter24>span { font-family: "微软雅黑"; font-size: 14px; color: #bdbdbd; line-height: 24px; }
.DIconter25 { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-left: 130px; float: left; margin-top: 42px; }
.DIconter26 { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-left: 142px; float: left; margin-top: 42px; }
.DIconter27 { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-left: 152px; float: left; margin-top: 42px; }
.DIconter28 { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-left: 130px; float: left; margin-top: 42px; }
.DIconter29 { font-family: "微软雅黑"; font-size: 20px; color: #b6b6b6; margin-left: 100px; float: left; margin-top: 42px; cursor:pointer; }
.DIconter31 { font-family: "微软雅黑"; font-size: 20px; color: #b6b6b6; margin-left: 100px; float: left; margin-top: 42px; cursor:pointer; }
.DIconter32 { width: 1198px; height: 80px; border-bottom: 1px solid #e1e1e1; }
.DIconter33>p { font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; margin-left: 32px; margin-top: 20px; }
.DIconter34 { float: left; width: 18px; height: 18px; margin-left: 30px; margin-top: 15px; }
.DIconter35>p { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-top: 14px; margin-left: 16px; float: left; }
.DIconter36 { width: 278px; height: 140px; float: left; }
.DIconter37>p { font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; margin-top: 34px; margin-left: 34px; }
.DIconter38>p { font-family: "微软雅黑"; font-size: 12px; color: #cd2426; margin-top: 12px; margin-left: 34px; }
.DIconter39 { width: 184px; height: 35px; background: #fff; border: 1px solid #dddddd; margin-left: 34px; margin-top: 14px; float: left; }
.DIconter40 { width: 58px; height: 37px; background: #fff; border: 1px solid #dddddd; float: left; border-left: none; margin-top: 14px; font-family: "微软雅黑"; font-size: 14px; color: #4e4c4c; line-height: 35px; text-align: center; }
.DIconter41 { width: 130px; height: 140px; float: right; margin-right: 130px; }
.DIconter42>p { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-top: 34px; }
.DIconter43>p { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-top: 20px; margin-left: 14px; }
.DIconter44>p { font-family: "微软雅黑"; font-size: 14px; color: #393939; margin-top: 20px; margin-left: 14px; }
.DIconter45 { width: 1198px; height: 14px; background: url(../images/zhifuye/F19.png) center no-repeat; margin-top: 156px; }
.DIconter46 { width: 1198px; height: 138px; }
.DIconter47 { width: 164px; height: 138px; margin-left: 34px; overflow: hidden; float: left; }
.DIconter48 { font-family: "微软雅黑"; font-size: 14px; color: #9e9e9e; margin-top: 12px; }
.DIconter49 { float: left; width: 18px; height: 18px; margin-top: 15px; }
.DIconter50 { float: left; font-family: "微软雅黑"; font-size: 14px; color: #545454; margin-top: 14px; margin-left: 10px; }
.DIconter51 { width: 200px; height: 138px; float: right; margin-right: 130px; }
.DIconter52>p { font-family: "微软雅黑"; font-size: 14px; color: #393939; }
.DIconter52>p>span { font-family: "微软雅黑"; font-size: 24px; color: #cd2426; margin-left: 22px; }
.DIconter53 { width: 144px; height: 42px; background: #b4a078; margin-top: 40px; margin-left: 52px; }
.DIconter53>a>p { font-family: "微软雅黑"; font-size: 18px; color: #fff; line-height: 42px; text-align: center; }
.DIconter54 { width: 1200px; height: 164px; background: #fff; margin: auto; }
.DIconter55 { float: left; width: 18px; height: 18px; margin-top: 15px; margin-left: 900px; }
.DIconter56 { float: left; font-family: "微软雅黑"; font-size: 14px; color: #1853fe; margin-top: 13px; margin-left: 20px; }
/************个人资料*******************************/
.Lconter { width: 1200px; height: 650px; margin: auto; overflow: hidden; }
.Lconter01>a>p { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 20px; }
.Lconter01>a>p:hover { color: #cd2426; }
.Lconter01>a>p>span { font-family: "微软雅黑"; font-size: 12px; color: #8f8f8f; }
.Lconter02 { width: 178px; height: 458px; border: 1px solid #e8e8e8; margin-top: 30px; float: left; }
.Lconter03>img { margin-left: 36px; margin-top: 30px; }
.Lconter04>a>p { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 20px; margin-left: 77px; }
.Lconter04>a>p:hover { color: #cd2426; }
.Lconter05>a>p { font-family: "微软雅黑"; font-size: 12px; color: #cd2426; margin-top: 12px; margin-left: 65px; }
.Lconter07 { width: 94px; height: 28px; border: 1px solid #c0c0c0; background: #e8e8e8; margin-left: 40px; margin-top: 12px; }
.Lconter07>a>p { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; line-height: 28px; text-align: center; }
.Lconter07>a>p:hover { color: #cd2426; }
.Lconter08>a>p { font-family: "微软雅黑"; font-size: 12px; color: #cd2426; margin-top: 25px; margin-left: 60px; }
.Lconter008>a>p { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 25px; margin-left: 60px; }
.Lconter008>a>p:hover { color: #cd2426; }
.Lconter09>a>p { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 20px; margin-left: 60px; }
.Lconter009>a>p { font-family: "微软雅黑"; font-size: 12px; color: #cd2426; margin-top: 20px; margin-left: 60px; }
.Lconter09>a>p:hover { color: #cd2426; }
.Lconter10>a>p { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 20px; margin-left: 66px; }
.Lconter10>a>p:hover { color: #cd2426; }
.Lconter11 { width: 1000px; height: 458px; float: left; border: 1px solid #e8e8e8; margin-top: 30px; margin-left: 18px; }
.Lconter12>p { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-top: 48px; margin-left: 70px; }
.Lconter13>p { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-top: 36px; margin-left: 70px; }
.Lconter14 { width: 998px; height: 32px; margin-top: 30px; }
.Lconter15 { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; line-height: 32px; margin-left: 70px; float: left; }
.Lconter16 { width: 150px; height: 30px; border: 1px solid #e8e8e8; margin-left: 64px; font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; line-height: 30px; }
.Lconter17 { width: 998px; height: 22px; margin-top: 30px; }
.Lconter18 { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-left: 70px; float: left; }
.Lconter19 { float: left; margin-top: 4px; margin-left: 64px; }
.Lconter20 { float: left; font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-left: 8px; }
.Lconter21 { float: left; margin-top: 4px; margin-left: 26px; }
.Lconter22 { width: 998px; height: 20px; margin-top: 30px; }
.Lconter23 { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-left: 70px; float: left; }
.Lconter24 { font-family: "微软雅黑"; font-size: 14px; color: #6aa2db; margin-left: 38px; float: left; }
.Lconter25 { height: 38px; width: 998px; margin-top: 30px; }
.Lconter26 { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-left: 70px; line-height: 38px; float: left; }
.Lconter27 { width: 120px; height: 31px; float: left; margin-top: 2px; margin-left: 38px; }
.Lconter28 { width: 163px; height: 41px; background: #e8e8e8; margin-top: 42px; margin-left: 210px; }
.Lconter28:hover { background: #cd2426; }
.Lconter29 { font-family: "微软雅黑"; font-size: 16px; color: #575757; text-align: center; line-height: 41px; }
.Lconter29:hover { color: #fff; }
.Jconter { width: 998px; height: 178px; border: 1px solid #e8e8e8; float: left; margin-left: 18px; margin-top: 30px; }
.Jconter0 { width: 998px; height: 178px; border: 1px solid #e8e8e8; float: left; margin-left: 18px; margin-top: 10px; }
.Jconter01 { width: 998px; height: 43px; border-bottom: 1px solid #e8e8e8; background: #f5f5f5; }
.Jconter02 { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; line-height: 43px; margin-left: 24px; float: left; }
.Jconter03 { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; line-height: 43px; float: left; margin-left: 84px; }
.Jconter04>img { float: left; }
.Jconter05 { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; margin-top: 60px; float: left; }
.Jconter05:hover { color: #cd2426; }
.Jconter06 { font-family: "微软雅黑"; font-size: 14px; color: #3b3b3b; float: left; margin-top: 60px; margin-left: 144px; }
.Jconter07 { float: left; width: 70px; height: 134px; margin-left: 100px; }
.Jconter08 { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 20px; }
.Jconter09 { font-family: "微软雅黑"; font-size: 12px; color: #3b3b3b; margin-top: 10px; margin-left: 6px; }
.Jconter09:hover { color: #cd2426; }
.Jconter10>p { font-family: "微软雅黑"; font-size: 14px; color: #cd2426; float: left; margin-top: 54px; margin-left: 60px; }
.Jconter11 { width: 109px; height: 134px; float: left; margin-left: 46px; }
.Jconter12 { font-family: "微软雅黑"; font-size: 12px; color: #838383; margin-top: 30px; text-align: center; }
.Jconter112 { font-family: "微软雅黑"; font-size: 12px; color: #838383; margin-top: 30px; text-align: center; }
.Jconter13 { width: 94px; height: 30px; background: #cd2426; margin-top: 20px; margin-left: 6px; }
.Jconter13>a>p { font-family: "微软雅黑"; font-size: 12px; color: #fff; text-align: center; line-height: 30px; }